@import url('https://web-archive.nli.org.il/National_Library/cs_/https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700;900&display=swap');

html {
  font-family: 'Source Sans Pro', sans-serif;
}
.bg-top {
  background-color: #ffffff;
}.bg-steds {
  background-color: #0064b5;
}

.text-menu-steds {
  color: #ffffff !important;
}

.text-menu-steds:hover {
  color: #e8bb20 !important;
}

.text-menu-steds:active {
  color: #e8bb20 !important;
}

:root {
  --jumbotron-padding-y: 3rem;
}

.dropdown-submenu {
  position: relative;
}
.dropdown-submenu .dropdown-menu {
  top: 0; left: 95%; margin-top: -1px;
}
@media (max-width: 992px)
{
  .dropdown-menu {
    padding: .5rem 0;
    margin: .125rem 0 0;
  }
  li > ul > li > ul > li > .dropdown-item {
    padding: .25rem 3rem;
  }
  li > ul > li > ul > li > .dropdown-item:before {
    content: '• ';
  }
}


@media (min-width: 768px) {
  .navbar-nav {
    display: -ms-flexbox;
    display: flex;
  }

  .navbar-nav .nav-item {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
  }
}

.jumbotron {
  padding-top: var(--jumbotron-padding-y);
  padding-bottom: var(--jumbotron-padding-y);
  margin-bottom: 0;
  background-color: #fff;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: calc(var(--jumbotron-padding-y) * 2);
    padding-bottom: calc(var(--jumbotron-padding-y) * 2);
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}
.bread-link, .bread-parent {
  color: #0079c1;
}
#breadcrumbs{
  list-style-type:none;
  padding:0;
  overflow:hidden;
  font-weight: 300;
  font-size: 16px;
}
      
#breadcrumbs li{
  display:inline-block;
  vertical-align:middle;
  margin-right:5px;
}

#breadcrumbs .separator{
  font-size:18px;
  font-weight:100;
  color:#3d336f;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.card-footer:last-child {
    border-radius: 0!important;
}

.card-footer {
    padding: 0!important;
    background-color: unset!important;
    border-top: unset!important;
}

.card-img-overlay {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;   
}

.overlay-card-text {
  background-color: rgba(255,255,255, 0.8);
  background-position: bottom;
  height: 30%;
}

.carousel-inner .carousel-item {
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#TileGallery .list-inline {
    white-space:nowrap;
    overflow-x:auto;
}

#TileGallery .carousel-indicators {
    position: static;
    left: initial;
    width: initial;
    margin-left: initial;
}

#TileGallery .carousel-indicators > li {
    width: initial;
    height: 49px;
    text-indent: initial;
    max-width: 79px;
}

#TileGallery .carousel-indicators > li.active img {
    opacity: 0.7;
}